/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2JL7SUc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa0ZL7SUc.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2ZL7SUc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1pL7SUc.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa2pL7SUc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa25L7SUc.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/gfont/s/inter/v20/UcC73FwrK3iLTeHuS_nVMrMxCp50SjIa1ZL7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

[data-style-id="ps_h1"] { font-size: 116px !important; font-family: HalenoirRegular !important; font-weight: 400 !important; color: #1a1a1a !important; line-height: 1.2 !important; text-transform: none !important; letter-spacing: -2px !important; }
[data-style-id="ps_h1"] > span { font-size: 116px !important; font-family: HalenoirRegular !important; color: #1a1a1a !important; line-height: 1.2 !important; text-transform: none !important; letter-spacing: -2px !important; }
@media (max-width:640px) { [data-style-id="ps_h1"] { font-size: 34px !important; } [data-style-id="ps_h1"] > span { font-size: 34px !important; } }
[data-style-id="ps_h2"] { font-size: 54px !important; font-family: Halenoir-SemiBold !important; font-weight: 700 !important; color: #1a1a1a !important; line-height: 1.25 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_h2"] > span { font-size: 54px !important; font-family: Halenoir-SemiBold !important; color: #1a1a1a !important; line-height: 1.25 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_h3"] { font-size: 28px !important; font-family: Halenoir-SemiBold !important; font-weight: 600 !important; color: #1a1a1a !important; line-height: 1.2 !important; text-transform: none !important; letter-spacing: 0px !important; padding-top: 28px !important; margin-top: 0 !important; padding-bottom: 27px !important; margin-bottom: 0 !important; }
[data-style-id="ps_h3"] > span { font-size: 28px !important; font-family: Halenoir-SemiBold !important; color: #1a1a1a !important; line-height: 1.2 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_h4"] { font-size: 22px !important; font-family: Halenoir-SemiBold !important; font-weight: 600 !important; color: #1a1a1a !important; line-height: 1.35 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_h4"] > span { font-size: 22px !important; font-family: Halenoir-SemiBold !important; color: #1a1a1a !important; line-height: 1.35 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_h5"] { font-size: 38px !important; font-family: ABCOtto-Light-Trial !important; font-weight: 600 !important; color: #e65e5e !important; line-height: 1.4 !important; text-transform: none !important; letter-spacing: -1px !important; }
[data-style-id="ps_h5"] > span { font-size: 38px !important; font-family: ABCOtto-Light-Trial !important; color: #e65e5e !important; line-height: 1.4 !important; text-transform: none !important; letter-spacing: -1px !important; }
[data-style-id="ps_h6"] { font-size: 54px !important; font-family: Inter !important; font-weight: 600 !important; color: #1a1a1a !important; line-height: 1.45 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_h6"] > span { font-size: 54px !important; font-family: Inter !important; color: #1a1a1a !important; line-height: 1.45 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_p1"] { font-size: 30px !important; font-family: Halenoir-SemiBold !important; font-weight: 400 !important; color: #333333 !important; line-height: 1.6 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_p1"] > span { font-size: 30px !important; font-family: Halenoir-SemiBold !important; color: #333333 !important; line-height: 1.6 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_p2"] { font-size: 16px !important; font-family: HalenoirRegular !important; font-weight: 400 !important; color: #333333 !important; line-height: 1.35 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_p2"] > span { font-size: 16px !important; font-family: HalenoirRegular !important; color: #333333 !important; line-height: 1.35 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_p3"] { font-size: 18px !important; font-family: HalenoirRegular !important; font-weight: 200 !important; color: #ffffff !important; line-height: 1.4 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_p3"] > span { font-size: 18px !important; font-family: HalenoirRegular !important; color: #ffffff !important; line-height: 1.4 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KNRMN5Z1VKB6RT252X9KHHD8"] { font-size: 48px !important; font-family: novecentosanswide-bold !important; font-weight: 400 !important; color: #1a1a1a !important; line-height: 1.5 !important; text-transform: uppercase !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KNRMN5Z1VKB6RT252X9KHHD8"] > span { font-size: 48px !important; font-family: novecentosanswide-bold !important; color: #1a1a1a !important; line-height: 1.5 !important; text-transform: uppercase !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KNS9YCFQC1DTBZ4NH8DWRG03"] { font-size: 48px !important; font-family: novecentosanswide-bold !important; font-weight: 600 !important; color: #1a1a1a !important; line-height: 1.3 !important; text-transform: uppercase !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KNS9YCFQC1DTBZ4NH8DWRG03"] > span { font-size: 48px !important; font-family: novecentosanswide-bold !important; color: #1a1a1a !important; line-height: 1.3 !important; text-transform: uppercase !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KQNRXMYFXZ6N9RGPKG2269F2"] { font-size: 39px !important; font-family: Inter !important; font-weight: 400 !important; color: #ffffff !important; line-height: 1.35 !important; text-transform: none !important; letter-spacing: 0px !important; padding-bottom: 24px !important; margin-bottom: 0 !important; }
[data-style-id="ps_01KQNRXMYFXZ6N9RGPKG2269F2"] > span { font-size: 39px !important; font-family: Inter !important; color: #ffffff !important; line-height: 1.35 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KT4F0MHQ9HMXFFQR0X1698EF"] { font-size: 18px !important; font-family: HalenoirRegular !important; font-weight: 400 !important; color: #ffffff !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KT4F0MHQ9HMXFFQR0X1698EF"] > span { font-size: 18px !important; font-family: HalenoirRegular !important; color: #ffffff !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KT4F0MHQ9HMXFFQR0X1698EF"] { --link-color: #c9c9c9; }
[data-style-id="ps_01KT50TYFB5EPDBXBT1WQ7P3EP"] { font-size: 22px !important; font-family: ABCOtto-Light-Trial !important; font-weight: 400 !important; color: #ffffff !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KT50TYFB5EPDBXBT1WQ7P3EP"] > span { font-size: 22px !important; font-family: ABCOtto-Light-Trial !important; color: #ffffff !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KT7XDE432TX8FR5JYNDEV60P"] { font-size: 16px !important; font-family: Inter !important; font-weight: 400 !important; color: #ffffff !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KT7XDE432TX8FR5JYNDEV60P"] > span { font-size: 16px !important; font-family: Inter !important; color: #ffffff !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KWWCF6SQSJRS3BRBRM8348XR"] { font-size: 16px !important; font-family: HalenoirRegular !important; font-weight: 400 !important; color: #1a1a1a !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KWWCF6SQSJRS3BRBRM8348XR"] > span { font-size: 16px !important; font-family: HalenoirRegular !important; color: #1a1a1a !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KWWCVDVH1PN0T18BP4C60NXV"] { font-size: 18px !important; font-family: HalenoirRegular !important; font-weight: 700 !important; color: #1a1a1a !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
[data-style-id="ps_01KWWCVDVH1PN0T18BP4C60NXV"] > span { font-size: 18px !important; font-family: HalenoirRegular !important; color: #1a1a1a !important; line-height: 1.5 !important; text-transform: none !important; letter-spacing: 0px !important; }
@media (max-width:640px) { [data-ps="ps_h1"] { font-size: 34px !important; } }
[data-ps="ps_01KT4F0MHQ9HMXFFQR0X1698EF"] { --link-color: #c9c9c9 !important; }